Rename form group
Renames the specified form group with the name given in the name property of the request.
Permissions
You must have a role for which the canManageFormGroups permission is set to true.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
accountId
The globally unique identifier (GUID) for the account.
Request
Required input of name for the form group
name
The name of the office.
Response
Successfully updated form group.
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
name
The name of the office.
officeIds
An array of office IDs.
forms
A list of forms.
Errors
400
Bad Request Error
401
Unauthorized Error